.innovation-lifecycle-section {
    width: 100%;
    min-width: 1200px;
    /* height: 829px; */
    background: linear-gradient(315deg, #0b0d3d 0%, #272f5a 44.53%, #16264b 100%);
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 58px;
    padding-bottom: 228px;
    overflow: hidden;
}

.kunlunmeta-hero-header .kunlunmeta-hero-banner {
    background-image: url("../images/creative-platform/banner.gif");
}

.section-hero__content {
    width: 1200px;
    padding-top: 340px;
    margin: 0 auto;
    text-align: center;
}

.section-hero__title {
    font-family: PingFangSC, PingFang SC;
    font-size: 50px;
    color: #FFFFFF;
    line-height: 70px;
}

.section-hero__desc {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 33px;
    margin-top: 36px;
}

.innovation-lifecycle-section::before,
.innovation-lifecycle-section::after {
    content: '';
    position: absolute;
    width: 372px;
    height: 689px;
    background: #2044c8;
    opacity: 0.59;
    filter: blur(50px);
    z-index: 0;
    top: 50%;
    transform: translateY(-50%);
}

.innovation-lifecycle-section::before {
    left: -100px;
}

.innovation-lifecycle-section::after {
    right: -100px;
}

.innovation-wrapper {
    width: 1200px;
    z-index: 1;
    position: relative;
    display: flex;
    flex-direction: column;
}

.innovation-header {
    text-align: left;
    margin-bottom: 24px;
    width: 100%;
    padding-left: 28px;
    position: relative;
}

.innovation-header .klm-join-agi-header-img {
    top: -20px;
    left: 320px;
}

.innovation-subtitle {
    font-size: 24px;
    color: #a3c7ff;
    letter-spacing: 1px;
    margin-bottom: 16px;
    opacity: 0.8;
}

.innovation-title {
    font-size: 24px;
    font-weight: 600;
    margin: 0;
    color: #fff;
    line-height: 33px;
    position: relative;
    z-index: 10;
}

.innovation-container {
    display: flex;
    width: 1200px;
    /* height: 413px; */
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.3);
}

.innovation-sidebar {
    width: 256px;
    background: #141836;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    padding: 60px 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.05);
}

.innovation-tab {
    padding: 12px 12px;
    cursor: pointer;
    text-align: left;
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    background: transparent;
    border: none;
    width: 100%;
    outline: none;
    font-family: inherit;
    transition: all 0.3s;
    line-height: 1.5;
    border-radius: 6px;
    margin-bottom: 8px;
}

.innovation-tab:hover {
    color: #fff;
    background: rgba(255, 255, 255, 0.05);
}

.innovation-tab.active {
    background: linear-gradient(90deg, #1e88fe 0%, #00c2ff 100%);
    color: #fff;
    /* font-weight: 600; */
    box-shadow: 0 4px 12px rgba(0, 153, 255, 0.2);
}

.innovation-content {
    flex: 1;
    background: #23274f;
    padding: 29px 40px;
    /* display: flex; */
    /* flex-direction: column; */
}

.innovation-content-wrapper {
    display: flex;
    gap: 0;
    /* height: 100%; */
}

.innovation-details {
    flex: 1;
    /* display: flex; */
    /* flex-direction: column; */
    /* justify-content: space-between; */
    padding-right: 40px;
}

.innovation-scenarios {
    width: 270px;
    display: flex;
    flex-shrink: 0;
    flex-direction: column;
    padding-left: 20px;
    border-left: 1px solid rgba(255, 255, 255, 0.21);
    margin-top: 0;
}

.content-header {
    margin-bottom: 16px;
    /* padding-bottom: 15px; */
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.1); */
}

.content-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 6px;
    color: #fff;
}

.content-description {
    font-size: 14px;
    line-height: 1.6;
    color: rgba(255, 255, 255);
    margin-bottom: 0;
}

.content-description2 {
    margin-top: 16px;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 16px;
    color: #C9DCF9;
    line-height: 22px;
}

.feature-list {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 10px;
}

.feature-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

.feature-item:last-child {
    margin-bottom: 0;
}

.feature-icon {
    width: 18px;
    height: 18px;
    margin-top: 2px;
    margin-right: 10px;
    flex-shrink: 0;
    background-image: url('../images/creative-platform/yes.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.feature-text {
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
}

.feature-title {
    color: #fff;
    font-weight: 600;
    margin-right: 4px;
    font-size: 14px;
}

.scenarios-title {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 15px;
    font-weight: normal;
}

.scenario-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 100%;
    justify-content: center;
}

.scenario-item {
    width: 236px;
    /* height: 82px; */
    background: #2E345F;
    /* border: 1px solid rgba(255, 255, 255, 0.08); */
    border-radius: 8px;
    padding: 10px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.scenario-name {
    font-family: PingFangSC, PingFang SC;
    font-weight: 600;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 20px;
    margin-bottom: 6px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.scenario-desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-family: PingFangSC, PingFang SC;
    font-weight: 400;
    font-size: 14px;
    color: #B5B7C7;
    line-height: 20px;
}